@extends('app.my-account.admin.users.single')

@section('details')

<div>
    <h4><b>Payment Methods</b></h4>
    <table class="table table-sm table-hover table-striped mb-0">
        <thead>
            <tr>
                <th>ID</th>
                <th>Details</th>
            </tr>
        </thead>
        <tbody>
            @foreach($userPaymentMethods as $paymentMethod)
            <tr>
                <td>{{ $paymentMethod->id }}</td>
                <td><?php parseRender($paymentMethod->toArray()) ?></td>
            </tr>
            @endforeach
        </tbody>
    </table>
    <div class="mt-3">
        {{ $userPaymentMethods->appends(request()->input())->links() }}
    </div>
</div>

@endsection
