@extends('emails.layout')
@section('salutation')
    Hi, {{$user->displayName()}}!
@endsection

@section('content')
    <p class="f-fallback" style="color: #000; font-size: 15px; padding: 0 15px; line-height: 24px; margin: .4em 0 1.1875em;">We have received a request to change your password. If it was not from you, ignore this email. To reset your password, click the link below.</p>

    @include('emails.call-to-action-button', ['link'=>$appUrl.'/reset-password/'.$user->password_reset_token, 'label' => 'Reset your password'])

@endsection
