@extends('emails.layout')
@section('salutation')
    Hello, {{$user->displayName()}}
@endsection

@section('content')
<p class="f-fallback" style="color: #000; font-size: 15px; padding: 0 15px; line-height: 24px; margin: .4em 0 1.1875em;">Your order payment has been processed successfully. Thank you for your order and looking forward to serve you again.</p>
<table border="0" cellspacing="0" cellpadding="0" width="600" style="border-collapse:collapse;border-spacing:0;margin-bottom:30px;margin-top:0px;margin-inline:auto;">
    <tbody>
      <tr>
        <td style="padding:0 15px;">
          <table width="570" border="0" cellpadding="0" cellspacing="0">
            <tr>
              <td colspan="5" style="padding-bottom:10px"><span style="color:#24315E">Payment Details</span></td>
            </tr>
              <tr>
                  <td style="padding:10px 15px;background:rgb(250,250,250);border:1px solid #eee;">
                      <table border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse;border-spacing:0;width:100%;color:rgb(51,51,51);font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
                          <tbody>
                            <tr>
                              <td colspan="3" style="padding:0 0 10px 0px;font-size:14px;vertical-align:top;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
                                <span style="font-weight:300;">Order</span>
                              </td>
                              <td align="right" valign="top" style="padding:0 5px;font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
                                <span style="font-weight:500;white-space:nowrap;display:block;">#<a style="color:#000" href="{{$stringMappingConfig['productUrl'] .'/my-account'}}" target="_blank">{{$storeOrder->orderNumber()}}</a></span>
                              </td>
                            </tr>
                              <tr>
                                <td colspan="3" style="padding:0 0 10px 0px;font-size:14px;vertical-align:top;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
                                  <span style="font-weight:300;">Amount Paid</span>
                                </td>
                                <td align="right" valign="top" style="padding:0 5px;font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
                                  <span style="font-weight:500;white-space:nowrap;display:block;">${{$storeOrder->total()}}</span>
                                </td>
                              </tr>
                              <tr>
                                <td colspan="3" style="padding:0 0 10px 0px;font-size:14px;vertical-align:top;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
                                  <span style="font-weight:300;">Payment Date</span>
                                </td>
                                <td align="right" valign="top" style="padding:0 5px;font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
                                  <span style="font-weight:500;white-space:nowrap;display:block;"><?= date('m/d/Y') ?></span>
                                </td>
                              </tr>
                          </tbody>
                      </table>
                  </td>
              </tr>
          </table>
        </td>
      </tr>
    </tbody>
</table>
@endsection
